# List Webhook Subscribers

Returns the webhook subscribers for the organization.

Endpoint: GET /v1/webhook-subscribers
Version: v1
Security: ApiKey

## Query parameters:

  - `page` (integer)
    The specific page of results requested.

  - `page_size` (integer)
    The number of results in each page.

## Response 200 fields (application/json):

  - `count` (integer)
    The number of results in the current page.

  - `total` (integer)
    The total number of results that fulfill the request.

  - `page` (integer)
    The current page of results being returned.

  - `total_pages` (integer)
    The total number of available pages that fulfill the request.

  - `page_size` (integer)
    The number of results in each page returned.

  - `results` (array, required)
    The array of result objects for the current page.

  - `results.id` (string)
    The unique identifier of the webhook configuration in Parallax.

  - `results.callback_url` (string)
    The HTTPS URL endpoint where webhook event notifications will be sent. Must be a valid HTTPS URL.

  - `results.active` (boolean)
    Indicates whether the webhook is active and will receive event notifications.

  - `results.created_date` (string)
    The date and time when the webhook configuration was initially created in Parallax.

  - `results.modified_date` (string)
    The date and time when the webhook configuration was last modified in Parallax.

## Response 400 fields (application/json):

  - `type` (string)
    RFC reference for the error type

  - `title` (string)
    Human-readable summary of the error

  - `status` (integer)
    HTTP status code

  - `errors` (array)
    Detailed error messages for each validation failure

  - `trace_id` (string)
    Trace identifier for debugging

